.video_gallery,.video_gallery_vid{float:left;margin:0;width:32%;margin:0px
2% 20px 0px;position:relative}.video_gallery_vid.selected{padding:0}.video-col-5{width:18%;margin:0px
1% 20px 1%}.video-col-4{width:23%;margin:0px
1% 20px 1%}.video-col-3{width:31.33%;margin:0px
1% 20px 1%}.video-col-2{width:48%;margin:0px
1% 20px 1%}.video-col-1{width:98%;margin:0px
1% 20px 1%}.lcol{margin-right:0 !important}.video_gallery
h4{text-align:center;margin:15px
0 0 0;padding:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px}summary{position:absolute;width:100%;bottom:0;left:0;right:0;margin:0
auto;z-index:5}.button.gal_tit{margin:0
!important;display:block}summary
h2{margin:0;font-size:18px}summary h2
.button{margin:0
!important;display:block !important}.video_gallery h4
a{color:inherit}.video_gallery h4:hover
a{color:#0487da}.video_gallery_details{text-align:center}.video_gallery_inline::before{background-color:rgba(7,103,107,0.25);display:block;content:'';position:absolute;left:0;width:100%;height:100%;display:none}.video_gallery_inline.icon:hover{background:#6BCED9;color:#fff}.video_gallery_inline.icon{position:absolute;top:0;bottom:0;margin:auto;height:50px;width:50px;text-align:center;background-color:#3e87d9;left:0;right:0;line-height:40px;color:#fff;padding:5px;border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;z-index:0}.video_gallery_img{text-align:center;background-position:center center;background-repeat:no-repeat;width:100% !important}.video_gallery_img a,
.video_gallery_preview_img
a{text-decoration:none}.video_gallery_img img,
.video_gallery_preview_img
img{display:inline-block;text-align:center}.video_gallery_preview_img .img2,
.video_gallery_preview_img
.img3{position:absolute}.video_gallery_preview_img
.img1{position:relative}.video_gallery_preview_img
.img3{-webkit-transform:rotate(-7deg);transform:rotate(-7deg)}.video_gallery_preview_img
.img2{-webkit-transform:rotate(7deg);transform:rotate(7deg)}.video_gallery_vid
h5{margin:15px
0 0 0;text-align:center;font-weight:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.video_gallery_vid
.button{margin-top:20px}.video_gallery_vid
.block_social{margin:0;padding:0;margin-top:20px;border:0}.video_gallery_vid .block_social>div{line-height:normal !important;display:inline-block !important;float:none !important;vertical-align:top}.video_gallery_vid .block_social
a{margin-left:5px}.video_gallery_vid.selected{margin:0;float:none;width:100%}.video_gallery_vid.selected
h2{margin-top:1em}.video_gallery_vid.selected
.video_gallery_video{position:relative;overflow:hidden;margin-bottom:0px}.video_gallery_outer{font-size:0px;margin:0
-1%;display:flex;flex-wrap:wrap;justify-content:center}.video_gallery_outer>hr{margin-top:30px}#fancybox-content .video_gallery_outer>hr{display:none}#fancybox-content .video_gallery_vid
h2{margin-bottom:0}#fancybox-content
.video_gallery_comments{margin-top:20px}#fancybox-content .video_gallery_comments>h2{display:none}.fa-play::before{content:"\f04b";line-height:40px}.fa.fa-play{font-size:15px}@media(max-width: 780px){.video_gallery_outer{text-align:center;margin:0}.video_gallery,.video_gallery_vid{float:inherit;margin:0
0 10px 0px;width:100%;padding:0;position:relative}.video_gallery_img img, .video_gallery_preview_img
img{display:inline-block;text-align:center;width:100%}}